Install on Debian

From Geoqo
Revision as of 05:45, 16 February 2007 by 206.126.209.138 (Talk)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
  • for DBI sudo apt-get install libdbi-perl
  • sudo apt-get install libsqlite3-0
  • sudo apt-get install libsqlite3-dev


  • From CPAN
  • install DBD::SQLite2
  • Exit CPAN
  • perl Makefile.PL
  • make
  • sudo make install
  • geoqo --setup-database
Personal tools